.ButtonContainer {
    display: flex;
    gap: 15px;
    justify-content: center;
    padding: 20px;
}

button {
    padding: 10px 20px;
    cursor: pointer;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: 0.2s;
}

button:hover {
    background-color: #ddd;
}

img {
    width: 600px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 3px solid #33ff33;
    box-shadow: 0 0 15px #33ff33;
    max-width: 1000px;
}

.coolhumormessage {
    background-color: #fff3cd;
    border-left: 5px solid #ffecb5; 
    padding: 15px;
    margin: 20px 0;
    font-style: italic;
    font-family: 'Comic Sans MS', cursive, sans-serif;
    color: #856404;
    display: inline-block;
    border-radius: 0 10px 10px 0;
}

@font-face {
    font-family: 'LCDFont';
    src: url('LCDSolid.ttf');
}

h1 {
    font-family: 'LCDFont', sans-serif;
    font-size: 32px;
    color: #ffffff;
    text-align: center;
    padding: 0px;
}

body {
    background-color: black;
}